# - try to find APIEXTRACTOR
#  APIEXTRACTOR_INCLUDE_DIR   - Directories to include to use APIEXTRACTOR
#  APIEXTRACTOR_LIBRARIES     - Files to link against to use APIEXTRACTOR

SET(APIEXTRACTOR_INCLUDE_DIR "/usr/include/apiextractor")
if(MSVC)
    SET(APIEXTRACTOR_LIBRARY "/usr/libx32/libapiextractor.lib")
elseif(CYGWIN)
    SET(APIEXTRACTOR_LIBRARY "/usr/libx32/apiextractor")
elseif(WIN32)
    SET(APIEXTRACTOR_LIBRARY "/usr/bin/libapiextractor.so")
else()
    SET(APIEXTRACTOR_LIBRARY "/usr/libx32/libapiextractor.so")
endif()

SET(APIEXTRACTOR_DOCSTRINGS_DISABLED OFF)
